prompt.message = Chceli by ste nainštalovať %S (%S), pre ďalšie funkcie a rýchlejší prístup?
prompt.yes = Áno
prompt.yesAccessKey = Y
prompt.no = Nie
prompt.noAccessKey = N
prompt.dontask = Túto otázku už nezobrazovať
prompt.dontaskAccessKey = D
prefs.integration = Integrácia s pracovným prostredím
prefs.exceptions = Výnimky...
prefs.enabled = Ponúkať možnosti integrácie pre všetky webové stránky
exceptionDialog.descrLabel = Tieto webové stránky nebudú ponúkať možnosti integrácie
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Zavrieť
webappsGreasemonkey.installPrompt = Chceli by ste nainštalovať %S, pre ďalšie funkcie a rýchlejší prístup?
webappsGreasemonkey.install = Nainštalovať
